Browsing French translation

9 of 21 results
9.
Wrong or missing VERSION from apt pipeline
(is Dpkg::Tools::Options::/usr/bin/apt-listchanges::Version set to 2?)
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
VERSION incorrecte ou manquante des dépendances apt
(est-ce que Dpkg::Tools::Options::/usr/bin/apt-listchanges::Version est réglé sur 2 ?)
Translated and reviewed by Yvan on 2006-04-18
In upstream:
VERSION incorrecte ou manquante dans l'affichage d'apt
(Dpkg::Tools::Options::/usr/bin/apt-listchanges::Version est-il bien à 2[nbsp]?)
Suggested by Christian Perrier on 2006-04-05
Located in ../apt-listchanges/apt_listchanges.py:49
9 of 21 results

This translation is managed by Ubuntu French Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.